<app-header></app-header>

<img style="width: 100%; position: absolute;" src="assets/img/banner-police.jpg"  alt="">
<div class="row">
    <div class="col-md-8">
        <!-- <h3>Info of {{ infoValueOf }}</h3> -->
        <ng-container *ngIf="!infoValueOf">
            <!-- <h3>Nagpur Police</h3> -->
            <h3 class="info">“Courage is not the absence of fear, but rather the judgment that something else is more important than fear.”</h3>
            <h4 style="text-align: right; color:  rgb(59, 59, 59); font-size: 16px;">By- Ambrose Redmoon, AKA James Neil Hollingworth</h4>
        </ng-container>
        <ng-container *ngIf="infoValueOf">
            <h3>List of Polic Station In {{ infoValueOf }}</h3>
            <ul style="margin-left: 50px;">
                <li *ngFor="let zonal of zonalStation">
                    {{ zonal.name }}
                </li>
            </ul>
        </ng-container>

    </div>
    <div class="col-md-4">
        <h3>Police Zones In Nagpur</h3>
            <ul style="margin-left: 50px;">
                <li *ngFor="let zoneList of zoneList">
                    <a (click)="showInformation(zoneList.id)"style="font-size: 18px; color: white">{{ zoneList.name }}</a>
                </li>
            </ul>
    </div>
</div>
<!-- <button [routerLink]="['../form']">GoToForm</button> -->
<!-- <div class="row">
    <div class="col-sm-12">
        <div class="row">
            <div class="col-md-11">
                <h3>Reports on: </h3>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForAccident()">Accident Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForMurder()">Murder Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForRobbery()">Robbery Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForKidnaping()">Kidnaping Complaint</h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForFights()">Fights Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForStolenVehicle()">Stolen Vehicle Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForMissingPerson()">Missing Person Complaint</h4>
                </div>
            </div>
            <div class="col-md-3">
                <div class="box">
                    <h4 (click)="goToFormForOthers()">Other Complaint</h4>
                </div>
            </div>
        </div>
    </div>
</div> -->
